/* CSS Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
 code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, 
 thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.3;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
a img {border:none;}

/* Typography etc. */
body {
	font-size:12pt;
	color:#181818;
	font-family:Arial, sans-serif; 
	background: url("../images/site/bg_site.gif") top left repeat-x #370000;
}
h1, h2, h3, h4, h5, h6 {font-weight:bold;color:#370000;}
h1 {font-size:12pt;line-height:1;margin-bottom:1.2em;}/* Hauptüberschriften */
h2 {font-size:1.2em;line-height:1;margin-bottom:1.0em;} 
h3 {font-size:1.0em;line-height:1;margin-bottom:0.6em;} 
h4 {font-size:1.2em;line-height:0.5em;margin-bottom:0.5em;} 
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
h1 a {
	color:#5E1C1C;
	text-decoration:none;
	font-weight:bold;
}
h1 a:hover {
	text-decoration:underline;
}
p {margin:0 0 1.5em;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td {padding:2px;}
a {
	color:#5E1C1C;
	font-weight:normal;
	text-decoration:underline;
}
a:hover {
	color:#181818;
}


/* Bereiche */
#header {
	margin:0; 
	width:1000px; 
	height:160px; 
	text-align:left;
	font-size: 12px;
}
#logo {
	position:absolute;
	left:10px;
	top: 30px;
	width:170px;
	height: 160px;
	border:none;
}
#logo_schrift {
	position:absolute;
	left:180px;
	top: 70px;
	width:303px;
	height: 37px;
	border:none;
}
#loginleiste {
	width:100%; 
	height:20px; 
	position:absolute; 
	top:0; 
	left:0; 
	background-color:#424242
}
#loginleiste_inner {
	width:1000px; 
	text-align:right; 
	color:#D5D5D5;
	font-size:11px;
	margin-top:2px;
}
#loginleiste_inner a {
	color:#FFF;
	text-decoration:none;
}
#loginleiste_inner a:hover {
	color:#EAEAEA;
	text-decoration:underline;
}



#navigation {
	position:absolute;
	top:127px;
	left:200px;
	width:800px;
}
#navigation ul {
	margin:0;
	padding:0;
	list-style:none;
}
#navigation li {
	float:left;
	margin:0 0 3px 0;
	padding:0;
}
.navi span {
    display: none;
}
.navi_trenner {
    display: block;
    width: 10px;
    height: 20px;
	background: url("../images/site/navi_trenner.gif") top center no-repeat;
}
.navi_aktuelles:link, .navi_aktuelles:visited {
    display: block;
    width: 103px;
    height: 20px;
	background: url("../images/site/nav_aktuelles.png") top center no-repeat;
}
.navi_aktuelles:hover, .navi_aktuelles:active, .navi_aktuelles:focus, #navi_aktuelles_active { background: url("../images/site/nav_aktuelles_on.png") top center no-repeat; }
.navi_buehnen:link, .navi_buehnen:visited {
    display: block;
    width: 76px;
    height: 20px;
	background: url("../images/site/nav_buehnen.png") top center no-repeat;
}
.navi_buehnen:hover, .navi_buehnen:active, .navi_buehnen:focus, #navi_buehnen_active { background: url("../images/site/nav_buehnen_on.png") top center no-repeat; }
.navi_gewinnspiele:link, .navi_gewinnspiele:visited { 
    display: block;
    width: 136px;
    height: 20px;
	background: url("../images/site/nav_gewinnspiele.png") top center no-repeat; 
}
.navi_gewinnspiele:hover, .navi_gewinnspiele:active, .navi_gewinnspiele:focus, #navi_gewinnspiele_active { background: url("../images/site/nav_gewinnspiele_on.png") top center no-repeat; }
.navi_kuenstler:link, .navi_kuenstler:visited { 
    display: block;
    width: 96px;
    height: 20px;
	background: url("../images/site/nav_kuenstler.png") top center no-repeat; 
}
.navi_kuenstler:hover, .navi_kuenstler:active, .navi_kuenstler:focus, #navi_kuenstler_active { background: url("../images/site/nav_kuenstler_on.png") top center no-repeat; }
.navi_termine:link, .navi_termine:visited { 
    display: block;
    width: 81px;
    height: 20px;
	background: url("../images/site/nav_termine.png") top center no-repeat; 
}
.navi_termine:hover, .navi_termine:active, .navi_termine:focus, #navi_termine_active { background: url("../images/site/nav_termine_on.png") top center no-repeat; }
.navi_tickets:link, .navi_tickets:visited { 
    display: block;
    width: 81px;
    height: 20px;
	background: url("../images/site/nav_tickets.png") top center no-repeat; 
}
.navi_tickets:hover, .navi_tickets:active, .navi_tickets:focus, #navi_tickets_active { background: url("../images/site/nav_tickets_on.png") top center no-repeat; }





#container {
	clear:both;
	margin:0; 
	width:1000px; 
	overflow:auto;
	background: url("../images/site/bg_container.gif") top left repeat-y #575757;
}

#stage {
	float:left;
	margin:0; 
	width:730px; 
	min-height:610px; 
	text-align:left;
	overflow:auto;
	background: url("../images/site/bg_stage.gif") top left no-repeat #FFF;
}
#stage_inner {
	margin: 50px 15px 50px 15px;
	font-size:0.8em;
}
.teaserbox_full {
	/* verfügbare breite: 700px */
	margin:20px 0 15px 0;
}
.teaserbox_full_inner {
	float:left; 
	width:385px; 
	min-height:150px; 
	margin:0 15px 0 0;
}
.teaserbox_full img {
	float:left; 
	width:298px; /* -2 px für Rahmen!! */
	height:168px;
	border:1px solid #5E1C1C;
}

.teaserbox_left_container {
	float:left; 
	width:380px; 
	margin-top:30px;
}
.teaserbox_right_container {
	float:left; 
	width:300px; 
	margin-left:20px; 
	margin-top:30px;
}
.teaserbox_left_inner {
	border-top:3px solid #D5D5D5; 
	padding:20px 0 20px 0;
}
.teaserbox_right_inner {
	border:3px solid #D5D5D5; 
	padding:5px 10px 15px 10px; 
	margin:0 0 15px 0;
	font-size:0.9em;
}
.teaserbox_right_inner .topbild {
	width:280px; 
	height:150px; 
	border:none
}
.teaserbox_right_inner h2 { margin:0 0 2px 0; color:#9A2A2E; }
.teaserbox_right_inner h1 { margin:5px 0 7px 0; line-height:1.2em }
.teaserbox_left_inner h1, .teaserbox_full_inner h1 { margin:0 0 7px 0; line-height:1.2em }
.teaserbox_right_inner hr {
	margin: 20px 0 10px 0;
	border:1px solid #D5D5D5;
	color: #D5D5D5;
}
.teaserbox_right_inner p, .teaserbox_left_inner p, .teaserbox_full_inner p {
	margin:0 0 7px 0;
	text-align:justify;
}


#inhalt_rechts {
	float:left;
	width:270px;  
	text-align:left;
	font-size:0.8em;
}

#footer {
	clear:both; 
	margin:0; 
	padding-top:0;
	width:1000px; 
	background: url("../images/site/bg_footer.gif") top left repeat-y #575757;
}
#footer_inner {
	margin:0; 
	padding:20px;
	width:690px; 
	font-size:0.75em;
	text-align:right;
	border-top: dotted 1px #030303;
}
#footer_inner .spalte {
	float:left; 
	width:200px; 
	padding:0 10px; 
	overflow:auto;
}

#footer a {
	color:#575757;
	text-decoration: none;
	font-weight:normal;
}
#footer a:hover {
	color:#181818;
	font-weight:normal;
}



/* INNER NAVI (A-Z-Liste, Bundeslandauswahl,... */
#innernavi {
	margin: 10px 0 20px 0;
	background: url("../images/site/bg_innernavi.gif") top left repeat-x #ABABAB;
	line-height: 21px;
	font-size:12px;
	text-align:center;
	border: 1px solid #737373;
}
#innernavi a {
	text-decoration:none;
	background-color:#EAEAEA;
	font-weight:bold;
}
#innernavi a:hover, #innernavi a.aktiv {
	background-color:#CC3300;
	color:#FFFFFF;
}
#innernavi.termine a {
	padding: 1px 6px 1px 6px;
}
#innernavi.artists a {
	padding: 1px 7px 1px 7px;
}
#innernavi.buehnen a {
	padding: 1px 8px 1px 8px;
}





/* ARTIKEL */
#artikel h1 {
	color:#181818;
	font-size:1.5em;
}
.artikel_teaser {
	margin: 5px 0 10px 0;
	font-weight:bold;
}
#artikel_inhalt {
	/* text-align:justify; */
	margin:0 0 0 0;
	padding-bottom: 20px;
	border-bottom:3px solid #D5D5D5;
}
#artikel_credits {
	margin: 10px 0 0 0;
	font-size:0.9em;
	color:#ABABAB;
	clear:both
}
#artikel_socialmedia {
	display:none; /* DSGVO */
	margin: 10px 0 0 0;
	padding-bottom: 10px;
	border-bottom:3px solid #D5D5D5;
	clear:both;
}




/* KÜNSTLER - Main */
#artist_azliste { }
#artist_azliste h1 {
	color:#181818;
	font-size:1.5em;
}
.artist_azliste_anzeige {
	margin: 0 0 10px 0;
	overflow:auto;
	font-size:1.1em;
}
.artist_azliste_anzeige img {
	float:left; 
	width:70px; 
	height:70px;
	margin-right: 10px;
	border:1px solid #5E1C1C;
}
#artist_azliste_linkespalte {
	float:left;
	width: 340px;  
	margin-right:10px
}
#artist_azliste_rechtespalte { 
	float:left; 
	width: 340px;
}


/* KÜNSTLER & PROGRAMM - Detail Oben */
#artist_bildcontainer, #programm_bildcontainer {
	float:left; 
	margin: 0 0 30px 0; 
	width:300px; 
	overflow:visible
}
#artist_bildcontainer img, #programm_bildcontainer img {
	width:300px;
	border:1px solid #5E1C1C;
}
#artist_allginfo, #programm_allginfo {
	float:left; 
	margin: 0 0 30px 30px; 
	width:370px; 
	overflow:hidden
}
#artist_allginfo h1, #programm_allginfo h1 {
	color:#181818;
	font-size:1.5em;
	margin-bottom:15px;
}
#artist_linkcontainer {
	margin-top: 20px;
}
#artist_linkcontainer_items {
	margin-bottom:3px;
	white-space:nowrap;
}
#artist_linkcontainer_items img {
	width:14px; height:14px
}


/* KÜNSTLER & PROGRAMM - Navileiste */
#navileiste {
	clear:both;
	margin: 0;
	width:700px;
	height:7px;
	background-color:#D5D5D5;
	list-style:none;
}
#navileiste li {
	float:left;
	margin-top:-12px;
	margin-left: 3px;
	font-size:13px;
}
#navileiste a {
	text-decoration:none;
	padding:3px 7px 2px 7px;
	border:1px solid #D5D5D5;
	border-bottom:1px solid #D5D5D5;
	background-color:#EAEAEA;
	font-weight:bold;
}
#navileiste a:hover, #navileiste a.aktiv {
	background-color:#FFF;
}
#navileiste a.aktiv {
	border-bottom:1px solid #FFF;
}



/* KÜNSTLER & PROGRAMM - Detail Mitte */
.artist_boxitem, .programm_boxitem {
	padding:15px 0 30px 0;
	overflow:auto;
}
.artist_boxitem table, .programm_boxitem table {
	border:1px solid #D5D5D5;
}
.artist_boxitem td, .programm_boxitem td {
	border:1px solid #D5D5D5;
	vertical-align:top;
}
.artist_boxitem h2, .programm_boxitem h2 {
	margin-bottom:5px;
}






/* TERMINE */
.termin_container {
	padding:15px 0 30px 0;
	overflow:auto;
}
.termin_container table {
	border:1px solid #D5D5D5;
}
.termin_container td {
	border:1px solid #D5D5D5;
	vertical-align:top;
}
.termin_container h2 {
	margin-bottom:5px;
}
.termin_container a.link_artist, .termin_container a.link_venue {
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
.termin_container a.link_artist:hover, .termin_container a.link_venue:hover {
	text-decoration: underline;
	color:#CC3300;
}
.termin_container a.link_prog {
	font-size:0.9em;
	font-weight:normal;
	text-decoration:underline;
	color:#000000;
}
.termin_container a.link_prog:hover {
	color:#CC3300;
}
.termin_container a.link_tickets {
	font-weight:bold;
	color:#CC3300;
	font-size:11px;
}
.termin_container a.link_tickets:hover {
	color:#000000;
}
	




/* TERMINE - KALENDER */
.calender {
    width:250px;
	margin:30px auto 0 auto;
	background-color:#EAEAEA;
	padding-bottom:2px;
}
* html .calender,
* + html .calender {
    width:250px;
}
#cal_cont_days {
	margin:0 2px 0 2px; 
	width:250px;
}
/* 
.calender div.after,.calender div.before{ color:silver; }
 */
.day {
    float:left;
    width:34px;
    height:20px;
    line-height: 20px;
    text-align: center;
	border-right:1px solid #5E1C1C;
	border-bottom:1px solid #5E1C1C;
}
.day.hover:hover {
	background-color:#C0C0C0;
}
.day.nohover {
	color:#C0C0C0;
}
.day.headline {
    background:#B56060;
    color:white;
    font-weight: bold;
}
.day.current {
    background-color: #CC0000;
}
.day.current a {
    font-weight:bold;
    color:#fff;
}
.day a {
	text-decoration:none;
	display:block;
}
.pagination {
    text-align: center;
    line-height:20px;
    font-weight: bold;
    color:white;
    background-color:#5E1C1C;
}
.pagination a {
    width:20px;
    height:20px;
    color:#fff;
	text-decoration:none;
}
.pagination .left, .pagination .right {
    width:20px;
    height:20px;
    float:left;
    background-color:#5E1C1C;
}
.pagination .middle {
    float:left;
    width: 210px;
    background-color:#5E1C1C;
}


/* BÜHNE */
.venue_liste_anzeige {
	margin: 0 0 10px 0;
	overflow:auto;
	font-size:1.1em;
}
.venue_liste_anzeige img {
	float:left; 
	width:70px; 
	height:70px;
	margin-right: 10px;
	border:1px solid #5E1C1C;
}
#venue_liste_linkespalte {
	float:left;
	width: 340px;  
	margin-right:10px
}
#venue_liste_rechtespalte { 
	float:left; 
	width: 340px;
}



/* GEWINNSPIEL */
.gewinnspiel_box {
	float:left; 
	width:340px; 
	height:350px; 
	margin: 0 0 20px 0;
	border-bottom:3px solid #D5D5D5;
}
.gewinnspiel_box.left {
	margin-right:20px;
}
.gewinnspiel_box h1 {
	margin: 15px 0 5px 0;
}



/* FORMULARE */
/* FORMULAR: USER */
#userform_left {
	clear:both; 
	float:left; 
	width:350px; 
	margin-top:40px; 
	overflow:auto;
}
#userform_right {
	float:left; 
	width:300px; 
	margin-top:40px; 
	padding-top:15px; 
	overflow:auto; 
	font-size:11px; 
	color:#818181
}



.form_left {
	clear:both; 
	float:left; 
	width: 145px;
	margin:0;
	padding: 2px 5px 2px 0;
	font-weight:bold
}
.form_right {
	float:left; 
	width: 500px;
	margin:0;
	padding: 2px 0 2px 0;
}
.submit, .spamschutz {
	padding-top:10px;
} 
input, textarea, select {
	font-size:12px;
	font-family:Arial, sans-serif;
}
.button {
	width:150px;
	border:1px solid #000;
	background-color:#87151d;
	color:#fff;
	padding:3px 1px 3px 1px;
}

/* SUCHE */
#suchfeld {
	width:250px; 
	margin:10px auto 0 auto; 
	background-color:#EAEAEA
}
#suchfeld .input_query {
    width: 210px;
    height: 24px;
    border: 0px;
    padding-left: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    background-image: url('../images/site/suche_query.png');
	background-color:transparent;
	float:left;
}
#suchfeld .input_submit {
    width: 30px;
    height: 24px;
    border: 0px;
    padding: 0px;
	margin:0;
	background-color:transparent;
	float:left;
}


#www { /* Spamschutz */
	display:none;
}







.clear {
    clear:both;
}
.seitenzaehler {
	float:left;
	width:296px;
	text-align:right;
}
.seitenzaehler a {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
.seitenzaehler a:hover {
	color:#E1E0D8;
}





.fehler {
	margin: 0 auto 20px auto;
	padding:5px;
	font-weight:bold;
	color:#FF0000;
	background-color:#FFD5D5;
	border: 1px solid #FF0000;
}
.erfolg {
	margin: 0 auto 20px auto;
	padding:5px;
	font-weight:bold;
	color:#009900;
	background-color:#D1E7B4;
	border: 1px solid #009900;
}
